%define		_dist	.tuju

Name:           msynctool
Version:        0.22
Release:        0%{?dist}.1
Summary:        Calendar (and other PIM data) CLI synchronization program

Group:          Applications/Communications
License:        GPL
URL:            http://www.opensync.org/
# see http://www.opensync.org/wiki/download
Source0:        %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libopensync-devel
BuildRequires:  automake


%description
Msynctool is a CLI program to synchronize calendars, addressbooks and other PIM
data between programs on your computer and other computers, mobile devices,
PDAs or cell phones.


%prep
%setup -q


%build
%configure 
make %{?_smp_mflags}


%install
rm -fr $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -name "*.la" -exec rm -f {} ';'


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root,-)
%doc AUTHORS COPYING ChangeLog README
%{_bindir}/convcard
%{_bindir}/convtest
%{_bindir}/msynctool
%{_mandir}/


%changelog
* Fri Apr 06 2007 Juha Tuomala <tuju@iki.fi> 0.22-0.tuju-1
- update to 0.22.

* Fri Jan 12 2007 Juha Tuomala <tuju@iki.fi> 0.20-0.tuju-1
- Updated to 0.20 version.

* Mon Oct 09 2006 Juha Tuomala <tuju@iki.fi>
- initial rpm release
